BODY {
}


.table1   { 
border-collapse: collapse; 
	}

.table2   { 
border-collapse: collapse; 
	}

.row1 { font-size: 10pt; }
.row2 { font-size: 13pt; 
}

.dataLeft {
border-bottom: 2px solid #EEA628;
}

.dataRight {
border-bottom: 2px solid #EEA628;
}
TR#row3 { border-top: 1px solid black }